@charset "UTF-8";
/*===============================================
●sp.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
#contents{
font-size: 14px;
line-height: 32px;
letter-spacing: 0.1em;
font-weight: normal;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-align: center;
overflow: hidden;
}
dd{
margin: 0;
}
ul , li{
list-style-type: none;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
.sp_none{
display: none;
}
#main_image {
background-color: #202020;
background-image: url(../img/descente/other/main_img_bg.jpg);
background-repeat: no-repeat;
background-position: center center;
-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
-ms-background-size:cover;
background-size:cover;
padding-top: 21px;
padding-bottom: 12px;
border-right: 10px solid #202020;
border-left: 10px solid #202020;
border-top: 10px solid #202020;
border-bottom: 10px solid #202020;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#main_image img {
width: 100%;
display: block;
}
#main_image .auto {
width: 90%;
margin: 0 5%;
}
#main_image .descente_logo,#main_image .descente_text {
margin: 0;
}
#main_image .descente_logo {
width: 48px;
margin-bottom: 140px;
}
#main_image .descente_text {
width: 100%;
margin-bottom: 40px;
}
#main_image .descente_text .text_img {
width: 190px;
margin: 0;
margin-bottom: 10px;
}
#main_image .descente_text .text {
text-align: left;
font-size: 22px;
line-height: 1.3;
margin: 0;
}
#main_image .descente_text .text span {
display: inline-block;
}
#main_image .approval_number {
text-align: right;
margin: 0;
line-height: 1;
font-size: 12px;
}
#intro{
background-image: url(../img/descente/other/bg_img_01.jpg);
background-repeat: no-repeat;
-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
-ms-background-size:cover;
background-size: cover;
padding-top: 30px;
padding-bottom: 38vw;
border-right: 10px solid #202020;
border-left: 10px solid #202020;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#intro dl {
width: 90%;
margin-right: auto;
margin-left: auto;
display: block;
}
#intro dl dt {
font-size: 24px;
line-height: 32px;
padding-bottom: 10px;
}
#intro dl dt .logo {
width: 140px;
display: inline-block;
}
#intro dl dt .logo img {
width: 100%;
display: block;
}
#intro dl dd {
width: 90%;
margin-right: auto;
margin-left: auto;
text-align: left;
line-height: 1.9;
}
#link_btn_area {
width: 100%;
float: left;
clear: both;
border-right: 10px solid #202020;
border-left: 10px solid #202020;
box-sizing: border-box;
background-color: #202020;
padding-top: 20px;
}
#link_btn_area .link_article {
width: 100%;
margin: 0;
}
#link_btn_area .link_article img {
width: 100%;
}
/*=======unisex　jacket======*/
#unisexjacket{
background-color: #202020;
padding-top: 70px;
padding-bottom: 70px;
float: left;
clear: both;
width: 100%;
}
#unisexjacket h3 {
color: #FFFFFF;
border-bottom: 6px solid #eb0021;
display: inline;
font-size: 30px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-bottom: 6px;
line-height: 50px;
}
#unisexjacket .auto {
width: 90%;
margin-right: auto;
margin-left: auto;
}
#unisexjacket .boxarea  {
color: #FFFFFF;
position: relative;
clear: both;
float: left;
padding-bottom: 80px;
padding-top: 80px;
width: 100%;
}
#unisexjacket .bg_grey {
background-color: #262627;
}
#unisexjacket .boxarea .bg_title  {
position: absolute;
top: 130px;
font-size: 60px;
line-height: 90px;
color: #242424;
z-index: 0;
font-weight: bold;
letter-spacing: normal;
box-sizing: border-box;
margin: 0;
}
#unisexjacket .bg_grey .bg_title  {
color: #2a2a2a;
}
#unisexjacket .boxarea .big {
display: block;
}
#unisexjacket .boxarea .big .bigimg  {
margin-left: 30px;
color: #FFFFFF;
float: left;
margin-right: 30px;
position: relative;
z-index: 9999;
line-height: 8px;
}
#unisexjacket .boxarea .big .bigimg img {
width: 100%;
display: block;
}
#unisexjacket .boxarea .big dl {
text-align: left;
float: left;
margin-top: 20px;
position: relative;
z-index: 9999;
}
#unisexjacket .boxarea .big dt {
text-indent: 0;
font-size: 27px;
border-left: 5px solid #EB0021;
padding-left: 10px;
margin-bottom: 10px;
}
#unisexjacket .boxarea .big dd {
margin-left: 0px;
}
#unisexjacket .boxarea .big .no {
margin-bottom: 20px;
font-size: 18px;
}
#unisexjacket .boxarea .big .size {
margin-bottom: 40px;
}
#unisexjacket .boxarea .big .size table {
width: 100%;
}
#unisexjacket .boxarea .big .size table td:first-of-type  {
width: 20%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
}
#unisexjacket .boxarea .big dd.comment {
line-height: 1.8;
}
#unisexjacket .boxarea .detail {
width: 100%;
padding-left: 20px;
padding-right: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
text-align: center;
    margin-bottom: 26px;
}
#unisexjacket .boxarea .detail dl {
width: 48%;
box-sizing: border-box;
padding-right: 6px;
padding-left: 6px;
display: inline-block;
margin: 0px;
margin-bottom: 18px;
vertical-align: top;
}
#unisexjacket .boxarea .detail dl dt {
display: inline;
}
#unisexjacket .boxarea .detail dl dt img  {
width: 100%;
display: block;
margin-bottom: 8px;
}
#unisexjacket .boxarea .detail dl dd {
line-height: 20px;
margin-bottom: 5px;
text-align: center;
width: 100%;
}
#unisexjacket .boxarea .detail dl dd.detail_text {
font-size: 13px;
line-height: 1.7;
text-align: left;
padding-top: 4px;
}
#unisexjacket .boxarea .item_list {
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
letter-spacing: -.4em;
}
#unisexjacket .boxarea .item_list dl {
width: calc(100% / 2);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
padding-left: 5px;
letter-spacing: normal;
display: inline-block;
vertical-align: top;
}
#unisexjacket .boxarea .item_list dl dt img  {
width: 100%;
display: block;
}
#unisexjacket .boxarea .item_list dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#unisexjacket .banner {
width: 250px;
clear: both;
margin: 0 auto;
}
#unisexjacket .banner a {
width: 100%;
display: block;
clear: both;
padding: 20px 0 18px;
border: 1px solid #000;
background-color: #fff;
color: #000;
font-size: 16px;
font-weight: bold;
line-height: 1.3;
text-decoration: none;
transition-duration: .3s;
background-image: url("../img/descente/other/arrow_k.png");
background-repeat: no-repeat;
background-position: right 20px center;
background-size: 8px;
}
#unisexjacket .banner a:hover {
background-color: #000;
color: #fff;
border: 1px solid #fff;
background-image: url("../img/descente/other/arrow_w.png");
}
/*=======unisex　pants======*/
#ladysjacket{
background-color: #fff;
padding-top: 70px;
float: left;
clear: both;
width: 100%;
color: #000000;
}
#ladysjacket h3 {
border-bottom: 6px solid #eb0021;
display: inline;
font-size: 30px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-bottom: 6px;
line-height: 50px;
}
#ladysjacket .auto {
width: 90%;
margin-right: auto;
margin-left: auto;
}
#ladysjacket .boxarea  {
position: relative;
clear: both;
float: left;
padding-bottom: 80px;
padding-top: 80px;
width: 100%;
}
#ladysjacket .boxarea:last-of-type {
padding-bottom: 150px;
}
#ladysjacket .bg_grey {
background-color: #F1F1F1;
}
#ladysjacket .boxarea .bg_title  {
position: absolute;
top: 130px;
font-size: 60px;
line-height: 90px;
color: #F4F4F4;
z-index: 0;
font-weight: bold;
letter-spacing: normal;
box-sizing: border-box;
margin: 0;
}
#ladysjacket .bg_grey .bg_title  {
color: #EAEAEA;
}
#ladysjacket .boxarea .big {
display: block;
}
#ladysjacket .boxarea .big .bigimg  {
max-width: 300px;
width: 70%;
margin-left: auto;
margin-right: auto;
position: relative;
z-index: 9999;
line-height: 13px;
}
#ladysjacket .boxarea .big .small  {
z-index: 9999;
width: 54%;
margin-left: auto;
margin-right: auto;
}
#ladysjacket .boxarea .big .bigimg img {
width: 100%;
display: block;
}
#ladysjacket .boxarea .big dl {
text-align: left;
float: left;
margin-top: 20px;
position: relative;
z-index: 9999;
}
#ladysjacket .boxarea .big dt {
text-indent: 0;
font-size: 27px;
border-left: 5px solid #EB0021;
padding-left: 10px;
margin-bottom: 10px;
}
#ladysjacket .boxarea .big dd {
margin-left: 0px;
}
#ladysjacket .boxarea .big .no {
margin-bottom: 20px;
font-size: 18px;
}
#ladysjacket .boxarea .big .size {
margin-bottom: 40px;
}
#ladysjacket .boxarea .big .size table {
width: 100%;
}
#ladysjacket .boxarea .big .size table td:first-of-type  {
width: 20%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
}
#ladysjacket .boxarea .big dd.comment {
line-height: 1.8;
}
#ladysjacket .boxarea .detail {
width: 100%;
padding-left: 20px;
padding-right: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
text-align: center;
    margin-bottom: 26px;
}
#ladysjacket .boxarea .detail dl {
width: 48%;
box-sizing: border-box;
padding-right: 6px;
padding-left: 6px;
display: inline-block;
margin: 0px;
vertical-align: top;
margin-bottom: 18px;
}
#ladysjacket .boxarea .detail dl dt {
display: inline;
}
#ladysjacket .boxarea .detail dl dt img  {
width: 100%;
display: block;
margin-bottom: 8px;
}
#ladysjacket .boxarea .detail dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#ladysjacket .boxarea .detail dl dd.detail_text {
font-size: 13px;
line-height: 1.7;
text-align: left;
padding-top: 4px;
}
#ladysjacket .boxarea .item_list {
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
letter-spacing: -.4em;
}
#ladysjacket .boxarea .item_list dl {
width: calc(96% / 3);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
padding-left: 5px;
display: inline-block;
letter-spacing: normal;
vertical-align: top;
}
#ladysjacket .boxarea .item_list dl dt img  {
width: 100%;
display: block;
}
#ladysjacket .boxarea .item_list dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#ladysjacket .banner {
width: 250px;
clear: both;
margin: 0 auto;
}
#ladysjacket .banner a {
width: 100%;
display: block;
clear: both;
padding: 20px 0 18px;
border: 1px solid #000;
background-color: #fff;
color: #000;
font-size: 16px;
font-weight: bold;
line-height: 1.3;
text-decoration: none;
transition-duration: .3s;
background-image: url("../img/descente/other/arrow_k.png");
background-repeat: no-repeat;
background-position: right 20px center;
background-size: 8px;
}
#ladysjacket .banner a:hover {
background-color: #000;
color: #fff;
border: 1px solid #fff;
background-image: url("../img/descente/other/arrow_w.png");
}

#junior_point01  {
background-color: #46C0E2;
width: 100%;
clear: both;
padding-top: 70px;
float: left;
background-image: url(../img/descente/other/bg_img_02.jpg);
background-size: 166%;
background-repeat: no-repeat;
background-position: 98% 34px;
}
#junior_point01 .auto {
width: 90%;
margin-right: auto;
margin-left: auto;
}
#junior_point01 h3 {
border-bottom: 6px solid #eb0021;
display: inline;
font-size: 30px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-bottom: 6px;
line-height: 50px;
clear: both;
}
#junior_point01 img    {
width: 100%;
display: block;
}
#junior_point01 .auto dl {
text-align: left;
margin-top: 60vw;
}
#junior_point01 .auto dl dt {
width: 60%;
margin-bottom: 8px;
}
#junior_point01 .auto dl .sub_title {
color: #FFFFFF;
font-size: 22px;
margin-bottom: 38px;
}
#junior_point01 .auto dl .img {

line-height: 24px;
}
#junior_point01 .auto .commentarea {
clear: both;
width: 100%;

float: left;margin-bottom: 40px;
}
#junior_point01 .auto .commentarea ul {
float: left;
position: relative;
clear: both;
}
#junior_point01 .auto .commentarea ul li {
margin-bottom: 12px;
}
#junior_point01 .auto .commentarea ul .point {
width: 30%;
position: absolute;
top: -90vw;
right: -8px;
}
#junior_point01 .auto .commentarea dl {
margin-top: 10px;
}
#junior_point02  {
background-color: #c3d700;
width: 100%;
clear: both;
padding-top: 20px;
padding-bottom: 20px;
float: left;
text-align: left;
}
#junior_point02 .auto {
width: 90%;
margin-right: auto;
margin-left: auto;
}
#junior_point02 img  {
width: 100%;
display: block;
}
#junior_point02 .auto dl {
float: left;
}
#junior_point02 .auto dl dt {
width: 70%;
margin-bottom: 8px;
}
#junior_point02 .auto dl .sub_title {
color: #FFFFFF;
font-size: 24px;
}
#junior_point02 .auto dl .img p {
width: 46%;
margin-right: 2%;
line-height: 24px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-left: 2%;
float: left;
}
#junior_point02 .auto p {
; 
}
#junior_point03  {
background-color: #46C0E2;
width: 100%;
clear: both;
padding-top: 40px;
float: left;
}
#junior_point03 .auto {
width: 90%;
margin-right: auto;
margin-left: auto;
display: inline-block;
background-color: #FEFEFE;
margin-bottom: 40px;
}
#junior_point03 .auto .area p {

float: left;
}
#junior_point03 .auto .area {
margin-bottom: 30px;
}
#junior_point03 .auto .area .right {
text-align: left;
width: 90%;
margin-right: auto;
margin-left: auto;
display: inline-block;
}
#junior_point03 .auto .area .right dl {
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin-bottom: 8px;
margin-top: 0;
width: 100%;
clear: both;
float: left;
}
#junior_point03 .auto .area .right dl dt{
width: 46%;
float: left; 
margin-right: 4%;
}
#junior_point03 .auto .area .right dl .comment {
line-height: 22px;
width: 50%;
float: left; 
}
#junior_point03 .auto .area .right dl .title {
color: #02A73B;
font-size: 1.1em;
font-weight: bold;
margin-top: 10px;
margin-bottom: 3px;
line-height: 21px;
width: 50%;
float: left; 
}
#junior_point03 img  {
width: 100%;
display: block;
}
#junior_point03 .auto .award {
padding-top: 20px;
padding-bottom: 40px;
display: inline-block;
}
#junior_point03 .auto .award p {
width: 72%;
margin-right: auto;
margin-left: auto;
text-align: left;
margin-bottom: -10px;
line-height: 24px;
}
/*=======junior series======*/
#juniorseries{
background-color: #86c0d8;
padding-top: 70px;
float: left;
clear: both;
width: 100%;
}
#juniorseries h3 {
color: #000000;
border-bottom: 6px solid #eb0021;
display: inline;
font-size: 30px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-bottom: 6px;
line-height: 50px;
}
#juniorseries .auto {
width: 90%;
margin-right: auto;
margin-left: auto;
}
#juniorseries .boxarea  {
color: #000000;
position: relative;
clear: both;
float: left;
padding-bottom: 80px;
padding-top: 80px;
width: 100%;
}
#juniorseries .bg_grey {
background-color: #45c0e2;
}
#juniorseries .boxarea .bg_title  {
position: absolute;
top: 130px;
font-size: 60px;
line-height: 90px;
color: #7CB8D1;
z-index: 0;
font-weight: bold;
letter-spacing: normal;
box-sizing: border-box;
margin: 0;
}
#juniorseries .bg_grey .bg_title  {
color: #50BBDA;
}
#juniorseries .boxarea .big {
display: block;
}
#juniorseries .boxarea .big .bigimg  {
margin-left: 30px;
color: #000000;
float: left;
margin-right: 65px;
position: relative;
z-index: 9999;
line-height: 8px;
}
#juniorseries .boxarea .big .bigimg img {
width: 100%;
display: block;
}
#juniorseries .boxarea .big dl {
text-align: left;
float: left;
margin-top: 20px;
margin-bottom: 26px;
position: relative;
z-index: 9999;
}
#juniorseries .boxarea .big dt {
text-indent: 0;
font-size: 27px;
border-left: 5px solid #EB0021;
padding-left: 10px;
margin-bottom: 10px;
}
#juniorseries .boxarea .big dd {
margin-left: 0px;
}
#juniorseries .boxarea .big .no {
margin-bottom: 20px;
font-size: 18px;
}
#juniorseries .boxarea .big .size {
margin-bottom: 40px;
}
#juniorseries .boxarea .big .size table {
width: 100%;
}
#juniorseries .boxarea .big .size table td:first-of-type  {
width: 20%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
}
#juniorseries .boxarea .big dd.comment {
line-height: 1.8;
}
#juniorseries .boxarea .detail {
width: 100%;
padding-left: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
text-align: center;
}
#juniorseries .boxarea .detail dl {
box-sizing: border-box;
padding-right: 6px;
padding-left: 6px;
display: inline-block;
margin: 0px;
vertical-align: top;
}
#juniorseries .boxarea .detail dl dt {
display: inline;
}
#juniorseries .boxarea .detail dl dt img  {
width: 100%;
display: block;
}
#juniorseries .boxarea .detail dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#juniorseries .boxarea .item_list {
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
letter-spacing: -.4em;
}
#juniorseries .boxarea .item_list dl {
width: calc(100% / 2);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
padding-left: 5px;
letter-spacing: normal;
display: inline-block;
vertical-align: top;
}
#juniorseries .boxarea .item_list dl dt img  {
width: 100%;
display: block;
}
#juniorseries .boxarea .item_list dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#juniorseries .banner {
width: 250px;
clear: both;
margin: 0 auto;
}
#juniorseries .banner a {
width: 100%;
display: block;
clear: both;
padding: 20px 0 18px;
border: 1px solid #000;
background-color: #fff;
color: #000;
font-size: 16px;
font-weight: bold;
line-height: 1.3;
text-decoration: none;
transition-duration: .3s;
background-image: url("../img/descente/other/arrow_k.png");
background-repeat: no-repeat;
background-position: right 20px center;
background-size: 8px;
}
#juniorseries .banner a:hover {
background-color: #000;
color: #fff;
border: 1px solid #fff;
background-image: url("../img/descente/other/arrow_w.png");
}
}







































